<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Select listitems</title>
  <link href="styles/hide_unhide.css" rel=stylesheet>
  <script src="scripts/hide_unhide.js" type="module"></script>
</head>
<body>
<button  id="btnHide"></button>

<div id="text">Text</div>
</body>
</html>